import React from 'react';
export default function MobiledataArrows(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M345-612h22v397l96-95 15 16-122 122-121-122 15-16 95 95zm266 194h-22v-327l-94 95-16-16 121-122 122 122-16 16-95-95z" })));
}
